{#
/**
 * Template for the (mobile) menu inside the offcanvas.
 */
#}
{# TODO: Check if the "extras" overrides still required, since we have re
added the modifications in drowl_base_theme_suggestions_menu_alter #}
{% include 'radix:nav' with {
  alignment: 'vertical',
  dropdown_direction: 'dropdown',
  darkmode: true,
  nav_utility_classes: [
    'navbar-nav',
    'dropdown-menu-dark'
  ],
} %}
